*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    width: 1280px;
    margin: 0 auto;
    font-family: system-ui;
}

.nav{
    margin-bottom: 48px;
}

.menu-color{
    color: deepskyblue;
}

.menu-title-link{
    font-size: 80px;
    line-height: 94px;
    margin-bottom: 38px;
    margin-top: 63px;
}

.menu-list{
    display: flex;
    background-color: #35444F; 
    justify-content: center;
    
}

.menu-list-item{
    font-size: 24px;
    line-height: 28px;
    display: inline-block;
    padding:26px 40px 19px;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

.menu-list-link:hover{
    background-color: black;
}

.menu-list-link{
    color: #FFFFFF; 
}

.info{
    display: flex;
    align-items: flex-start;
    margin-bottom: 48px;
}

.menu-left{
    text-align: left;
    display: inline-block;
    border: 1px solid #000000;
}

.menu-left-text{
    padding: 25px 90px 25px 44px;
    font-weight: normal;
    font-size: 27px;
}

.menu-left-text:hover{
    background: #DBDBDB;
}

.picture-wrapper{
    text-align: left;
    margin-left: 52px;
}

.picture-wrapper img{
    padding: 75px 268px 73px 297px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    margin-bottom: 37px;    
}

.picture-wrapper-text{
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 34px;
}

.company{
    margin-bottom: 30px;
}

.company-info{
    font-size: 28px;
    line-height: 28px;
    display: flex;
    justify-content: space-evenly;
    background: rgba(99, 105, 110, 0.48);
}

.company-info-item{
    padding: 20px 0 20px 40px;
   
}

.company-list-item{
    display: inline-block;
    border-left: 1px solid #FFFFFF;
}

.company-info-link:hover{
    color: deepskyblue;
    text-decoration: underline;
}

.company-list-link{
    color: #0C1927;
    font-size: 28px;
    padding: 20px 40px;
}

.company-info-data{
    /*padding: 20px 40px 20px 135px;*/
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #010101;
}